[Options]
ShowBoard=1
TextColor=11382189
BackgroundColor=855309
BorderColor=0
BookmarkTextColor=16578949
BookmarkBackgroundColor=5460736
BookmarkBorderColor=16777096
LineUnsavedEnable=1
LineUnsavedColor=2489336
LineSavedEnable=1
LineSavedColor=2619499
LineModificationWidth=3
RulerScaleColor=8421504
RulerCaretColor=2489336
RulerEnable=0
RulerHeight=17
RulerCaretWidth=1
SetBookmark=3117
DelBookmark=3118
DelAllBookmark=3374
BookmarkList=3108
NextBookmark=3106
PrevBookmark=3105
RememberBookmarks=1
BookmarkCharHeight=1
CoderTheme=1
